import { Base, Type } from "igniteui-angular-core";
/**
 * @hidden
 */
export declare class BiffRecordStream_RecordBlockInfo extends Base {
    static $t: Type;
    private f;
    private a;
    private c;
    constructor(a: number, b: number, c: number);
    h(): void;
    readonly e: number;
    b: number;
    readonly g: number;
    readonly d: number;
}
